---
LKP_SERVER: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
testcase: piglit
default-monitors:
  wait: activate-monitor
  kmsg: 
  vmstat:
    interval: 10
default-watchdogs:
  oom-killer: 
  watchdog: 
commit: bc0195aad0daa2ad5b0d76cce22b167bc3435590
model: Broadwell ULT
nr_cpu: 4
memory: 4G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2CW120A3_CVCV252505YF120BGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2CW120A3_CVCV252505YF120BGN-part2"
category: functional
timeout: 30m
piglit:
  group: igt-071
queue: cyclic
testbox: lkp-bdw01
tbox_group: lkp-bdw01
kconfig: x86_64-rhel
enqueue_time: 2015-07-09 03:27:15.518415206 +08:00
user: lkp
compiler: gcc-4.9
head_commit: 8676049a619823d02cc6dd18805480b75df0c1dc
base_commit: bc0195aad0daa2ad5b0d76cce22b167bc3435590
branch: linux-devel/devel-hourly-2015071313
kernel: "/pkg/linux/x86_64-rhel/gcc-4.9/bc0195aad0daa2ad5b0d76cce22b167bc3435590/vmlinuz-4.2.0-rc2"
rootfs: debian-x86_64-2015-02-07.cgz
result_root: "/result/piglit/igt-071/lkp-bdw01/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/bc0195aad0daa2ad5b0d76cce22b167bc3435590/0"
job_file: "/lkp/scheduled/lkp-bdw01/cyclic_piglit-igt-071-x86_64-rhel-CYCLIC_BASE-bc0195aad0daa2ad5b0d76cce22b167bc3435590-20150709-46453-1tyjkel-0.yaml"
dequeue_time: 2015-07-13 14:29:32.362939321 +08:00
max_uptime: 1800
initrd: "/osimage/debian/debian-x86_64-2015-02-07.cgz"
bootloader_append:
- root=/dev/ram0
- user=lkp
- job=/lkp/scheduled/lkp-bdw01/cyclic_piglit-igt-071-x86_64-rhel-CYCLIC_BASE-bc0195aad0daa2ad5b0d76cce22b167bc3435590-20150709-46453-1tyjkel-0.yaml
- ARCH=x86_64
- kconfig=x86_64-rhel
- branch=linux-devel/devel-hourly-2015071313
- commit=bc0195aad0daa2ad5b0d76cce22b167bc3435590
- BOOT_IMAGE=/pkg/linux/x86_64-rhel/gcc-4.9/bc0195aad0daa2ad5b0d76cce22b167bc3435590/vmlinuz-4.2.0-rc2
- max_uptime=1800
- RESULT_ROOT=/result/piglit/igt-071/lkp-bdw01/debian-x86_64-2015-02-07.cgz/x86_64-rhel/gcc-4.9/bc0195aad0daa2ad5b0d76cce22b167bc3435590/0
- LKP_SERVER=inn
- |2-


  earlyprintk=ttyS0,115200 systemd.log_level=err
  debug apic=debug sysrq_always_enabled rcupdate.rcu_cpu_stall_timeout=100
  panic=-1 softlockup_panic=1 nmi_watchdog=panic oops=panic load_ramdisk=2 prompt_ramdisk=0
  console=ttyS0,115200 console=tty0 vga=normal

  rw
lkp_initrd: "/lkp/lkp/lkp-x86_64.cgz"
modules_initrd: "/pkg/linux/x86_64-rhel/gcc-4.9/bc0195aad0daa2ad5b0d76cce22b167bc3435590/modules.cgz"
bm_initrd: "/osimage/deps/debian-x86_64-2015-02-07.cgz/lkp.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/run-ipconfig.cgz,/osimage/deps/debian-x86_64-2015-02-07.cgz/piglit.cgz,/lkp/benchmarks/piglit.cgz"
job_state: finished
loadavg: 0.91 0.27 0.09 1/103 631
start_time: '1436769052'
end_time: '1436769075'
version: "/lkp/lkp/.src-20150713-135534"

